/*
Theme Name: Clinico - Child theme
Description: Premium Medical and Health WordPress Theme. 
Theme URI: http://clinico.creaws.com/
Author: Creative Web Solutions // Customized by Union Creative Co: http://unioncreativeco.com
Template: clinico
Version: 1.2.0
Author URI: http://themeforest.net/user/creativews
Tags: clean, clinic, dentist, doctor, health, healthcare, hospital, medic, medical, medicine, responsive, timetable, wellness, corporate, Events calendar, flat
Text Domain: clinico
*/ 

/* =Theme customization starts here
-------------------------------------------------------------- */

/** Global **/
p {padding-bottom: 15px;}
h2 {color: #719d52;}

/** Disables Blank Menu URLs **/
.page-header .main-menu>.menu-item a[href="#"] { cursor: default; }

/** Hide comment indicator on blog posts **/
i.fa.fa-comment {display: none;}

/** Homepage Hours Widget  **/
.cws-widget-content.backlight p {padding-bottom: 0px;}

/** Form Edits **/
.wpcf7-form p {padding-bottom: 0px;}
.wpcf7-response-output.wpcf7-mail-sent-ok { background: #719d52 !important;}

a.fa.fa-mail-reply {background: #719d52 url('../../uploads/2015/01/email_icon.png') no-repeat !important; font-size: 0px;}
a.fa.fa-mail-reply:hover {background: #719d52 url('../../uploads/2015/01/email_icon_hover.png') no-repeat !important; font-size: 0px;}
i.fa.fa-mail-reply {background: #719d52 url('../../uploads/2015/01/email_icon.png') no-repeat !important; font-size: 0px; width:50px; height: 50px;}

/** Badge styles **/
#badge { text-align: center; width: 136px; float: left; font-size: 11px; margin: 0 0 0 30px; padding: 10px 0 0 10px;}

.page-header.logo-left.sticky #badge {width: 50px;}

@media (max-width: 1190px) {
	#badge {width: 80px; font-size: 9px;}
	#badge ul.badge-items li.badge-image {display: none !important; }
}

@media (max-width: 767px) {
	#badge {
	display: none;
	}
}


.service-table {width: 100%; margin-bottom: 5px;}
.service-table td {padding: 5px 0 5px 15px; margin: 3px;}
.service-table tr {height: 10px !important;}